/* default.css */
body
{
	font: 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

/*.header
{
	clear: both;
	background-color: #ccc;
	padding: 8px;
} */

h1, h2, h3, h4, h5, h6	{
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	font-weight: bold;
	margin-top: 3px;
	margin-bottom: 3px;
	letter-spacing: 1px;
	width: 90%;
}

h1 {
	font-size: 18px;
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 14px;
}

h4 {
	font-size: 12px;
	color: #666666;
}

h5 {
	font-size: 11px;
}

hr
{
	border: none 0;
	border-top: 1px solid #7F8FB1;
	height: 1px;
}

pre.code
{
	display: block;
	padding: 8px;
	background-color: #f2f2f2;
	border: 0px solid #ccc;
	font-family: "Lucida Console", "Courier New", Courier, monospace; 
	font-size: 12px;
}

#namespaces
{
    margin-top: 4px;
    height: 350px;
    float: left;
    width: 220px;
    position: absolute;
    left: 4px;
    background-color: #FFF;
    padding: 2px;
}

#index
{
	top: 355px;
	float: left;
	position: absolute;
	left: 4px;
	background-color: #FFF;
	padding: 2px;
	width: 220px;
}

#content
{
	margin-left: 230px;
}

#examples
{
	margin-left: 230px;
}

.classList
{
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 8px;
	overflow: auto;
}

.classList li
{
	padding: 0;
	margin: 0 0 2px 0;
}

.summaryTable { width: 100%; }

h1.classTitle
{
	font-size:170%;
	line-height:130%;
}


caption, div.sectionTitle
{
	background-color: #627C9D;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	padding: 3px 6px 3px 6px;
	border: 1px #999999 solid;
}

div.sectionTitle { margin-bottom: 12px; }
.summaryTable thead { display: none; }

.summaryTable td
{
	vertical-align: top;
	padding: 4px;
	border-bottom: 1px #7F8FB1 solid;
	border-right: 1px #7F8FB1 solid;
}

/*col#summaryAttributes {}*/
.summaryTable td.attributes
{
	border-left: 1px #7F8FB1 solid;
	width: 140px;
	text-align: right;
}

/*td.attributes, .fixedFont
{
	line-height: 15px;
	font-size: 14px;
	color: #000;
} */

.summaryTable td.nameDescription
{
	text-align: left;
	font-size: 13px;
	line-height: 15px;
}

.summaryTable td.nameDescription, .description
{
	line-height: 15px;
	padding: 5px;
	padding-left: 12px;
}

.summaryTable { margin-bottom: 8px; }

ul.inheritsList
{
	list-style: square;
	margin-left: 20px;
	padding-left: 0;
}

.detailList {
	margin-left: 20px; 
	line-height: 15px;
}
.detailList dt { margin-left: 20px; }

.detailList .heading
{
	font-weight: bold;
	color: #666;
	padding-bottom: 6px;
	margin-left: 0;
}

.light, td.attributes, .light a:link, .light a:visited
{
	color: #444;
}

.fineprint
{
	text-align: right;
	font-size: 10px;
}

tr.alt td 
{
	background: #ecf6fc; 
}

/* borrowed from asdoc */
body {
    color: #000000;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
}
table {
    border-collapse: separate;
    border-color: gray;
}
.titleTable {
    width: 100%;
}
.titleTableTitle {
    white-space: nowrap;
    padding-left: 15px;
    padding-right: 5px;
    font-size: 13px;
    height: 44px;
    background-image: url("images/titleTableTop.jpg");
    background-repeat: repeat-x;
}
.titleTableSearch {
    white-space: nowrap;
    background-image: url(images/titleTableTop.jpg);
    background-repeat: repeat-x;
    padding-right: 10px;
    width: 220;
}
.titleTableTopNav {
    font-size: 12px;
    background-image: url(images/titleTableTop.jpg);
    background-repeat: repeat-x;
}
.titleTableLogo {
    width: 76px;
    height: 80px;
    vertical-align: top;
}
.titleTableRow2 {
    color: #000000;
    height: 31px;
    background-image: url(images/titleTableMiddle.jpg);
    background-repeat: repeat-x;
}
.titleTableSubTitle {
    font-size: 20px;
    padding-left: 15px;
    padding-right: 5px;
}
.titleTableSubNav {
    font-size: 12px;
}
.titleTableRow3 {
    height: 5px;
    background-image: url(images/titleTableBottom.jpg);
    background-repeat: repeat-x;
}
